/**
 *
 */
package vofiles;

/**部員メンバーのプロフィール情報を取得します。
 *
 *
 * @author Kayano
 *
 */
public class ScheduleVO {
	private String Year;
	private String Month;
	private String Day;
	private String StartTime;
	private String EndTime;
	private String Category;
	private String Contents;
	private String JoinMember;
	private String Others;

	/**
	 * Yearを取得します。
	 * @return Year
	 */
	public String getYear() {
		return Year;
	}

	/**
	 * Yearを設定します。
	 * @param Year Year
	 */
	public void setYear(String Year) {
		this.Year = Year;
	}

	/**
	 * Monthを取得します。
	 * @return Month
	 */
	public String getMonth() {
		return Month;
	}

	/**
	 * Monthを設定します。
	 * @param Month Month
	 */
	public void setMonth(String Month) {
		this.Month = Month;
	}

	/**
	 * Dayを取得します。
	 * @return Day
	 */
	public String getDay() {
		return Day;
	}

	/**
	 * Dayを設定します。
	 * @param Day Day
	 */
	public void setDay(String Day) {
		this.Day = Day;
	}

	/**
	 * StartTimeを取得します。
	 * @return StartTime
	 */
	public String getStartTime() {
		return StartTime;
	}

	/**
	 * StartTimeを設定します。
	 * @param StartTime StartTime
	 */
	public void setStartTime(String StartTime) {
		this.StartTime = StartTime;
	}

	/**
	 * EndTimeを取得します。
	 * @return EndTime
	 */
	public String getEndTime() {
		return EndTime;
	}

	/**
	 * EndTimeを設定します。
	 * @param EndTime EndTime
	 */
	public void setEndTime(String EndTime) {
		this.EndTime = EndTime;
	}

	/**
	 * Categoryを取得します。
	 * @return Category
	 */
	public String getCategory() {
		return Category;
	}

	/**
	 * Categoryを設定します。
	 * @param Category Category
	 */
	public void setCategory(String Category) {
		this.Category = Category;
	}

	/**
	 * Contentsを取得します。
	 * @return Contents
	 */
	public String getContents() {
		return Contents;
	}

	/**
	 * Contentsを設定します。
	 * @param Contents Contents
	 */
	public void setContents(String Contents) {
		this.Contents = Contents;
	}

	/**
	 * JoinMemberを取得します。
	 * @return JoinMember
	 */
	public String getJoinMember() {
		return JoinMember;
	}

	/**
	 * JoinMemberを設定します。
	 * @param JoinMember JoinMember
	 */
	public void setJoinMember(String JoinMember) {
		this.JoinMember = JoinMember;
	}

	/**
	 * Othersを取得します。
	 * @return Others
	 */
	public String getOthers() {
		return Others;
	}

	/**
	 * Othersを設定します。
	 * @param Others Others
	 */
	public void setOthers(String Others) {
		this.Others = Others;
	}

}
